color: null
description: null
fieldLayouts:
  1caf46fb-4452-4e3b-b00e-c0e0329c4b46:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-09-01T10:06:25+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 69217897-3bee-4310-b515-dfb7d8255a7c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 771586cd-bb38-44b4-b277-cb5950676ea7
        userCondition: null
handle: home
hasTitleField: true
icon: null
name: Home
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
